<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE system [
 <!ENTITY INDEX "1">
]>

<system name="DA-200 combined turn coordinator and variometer">
 <!-- Комбинированный указатель поворота и вариометр ДА-200 -->


 <property value="1">systems/instr/DA[&INDEX;]/panel/switch/power</property>




 <channel name="DA-200 slow" execrate="8">

  <pure_gain name="systems/instr/DA[&INDEX;]/status/on">
   <input>systems/instr/DA[&INDEX;]/panel/switch/power</input>
   <gain>systems/elec/DC27-reserve/U-ok</gain>
  </pure_gain>

  <fcs_function name="systems/instr/DA[&INDEX;]/elec/DC27-reserve-A">
   <function>
    <product>
     <p>systems/instr/DA[&INDEX;]/panel/switch/power</p>
     <p>systems/elec/DC27-reserve/U-V</p>
     <v>0.00686</v><!-- 5 W? -->
    </product>
   </function>
  </fcs_function>

 </channel>


 <channel name="DA-200" execrate="4">

  <fcs_function name="systems/instr/DA[&INDEX;]/gauge/roll-deg">
   <function>
    <product>
     <p>systems/instr/DA[&INDEX;]/status/on</p>
     <!-- Tuned: 45 degrees roll at 500 km/h. -->
     <v>14.0</v>
     <p>velocities/r-deg_sec</p>
    </product>
   </function>
   <clipto>
    <min>-45.0</min>
    <max>45.0</max>
   </clipto>
  </fcs_function>

  <switch name="systems/instr/DA[&INDEX;]/gauge/Habs-dot-m_s">
   <default value="systems/instr/DA[&INDEX;]/Habs-dot-m_s"/>
   <clipto><min>-200.0</min><max>200.0</max></clipto>
  </switch>

  <lag_filter name="systems/instr/DA[&INDEX;]/gauge/ball-deg">
   <input>-accelerations/pendulum-roll-deg</input>
   <c1>20.0</c1>
   <clipto>
    <min>-8.0</min>
    <max>8.0</max>
   </clipto>
  </lag_filter>

 </channel>


</system>
